ENG2ITA Community > Unattended per Windows Vista/7/8/10

Addon .Net Framework 4.0 e 4.5 Di: Piergaetano

Ciao ragazzi,
1. Quali versioni del .Net Framework vanno integrate in windows 7?
A parte la 3.5 che gi presente, va installata la 4.0 o la 4.5? Vanno installate entrambe?

2. L'addon del .net Framework possibile integrarlo anche con "WinToolkit" o "rt_7_lite"?

Pier Smiley
Re: Addon .Net Framework 4.0 e 4.5 Di: onepiece

Ciao Piergaetano, serve usare sempre il campo di ricerca in forum se scrivevi\cercavi Framework 4.5 ti portava qui http://www.eng2ita.net/forum/index.php/topic,8176.0.html e qui http://www.eng2ita.net/forum/index.php/topic,8418.msg63698.html#msg63698 (dove poterai chiedere ai utenti di Windows 7 come la installano o altro il Dotnet 45 etc etc)

Comunque per quello che ne so io come Addon ce solo la versione 4.0 http://www.eng2ita.net/forum/index.php/topic,7068.0.html ma io non o piu tempo seguire etc etc cosi mai aggiornato nella versione 4.5.2,cosi normalmente dovrai usare solo il http://www.wincert.net/forum/topic/10480-slim-net-framework-452-full-x86x64-11-25-2014/ riguardo la integrazione serve cercare leggere in topic ufficiali del addon steso cosa dice\suggerisce il creatore del addon, e dopo cercare leggere in topic ufficiali di quelle applicazioni se supportano una certa cosa o no

Ciao.
Re: Addon .Net Framework 4.0 e 4.5 Di: Thiersee

Ciao,

.NET-FW 4.0 non necessario, se viene integrata la versione 4.5.2!

Esiste sia una versione AddOn di abbodi1406 http://www.wincert.net/forum/topic/11127-microsoft-net-framework-452-for-windows-7/,
sia un "repack" (exe) die Ricktendo http://www.wincert.net/forum/topic/10480-slim-net-framework-452-full-x86x64-11-25-2014/ (usare la versione internazionale, cos il LP italiano compreso);

ambedue possono essere integrati con WinToolkit.

Buona domenica.

Thiersee
Re: Addon .Net Framework 4.0 e 4.5 Di: Piergaetano

Eccellente! Grazie mille.

LO-FI Version 1.0 by DarkWolf - Valid XHTML 1.0! - CSS 2.1!